LSUIO(1)

NAME
lsuio - list all UIO devices.

SYNOPSIS
lsuio [options]

DESCRIPTION
lsuio lists all UIO devices in your system.

OPTIONS
lsuio accepts the following options:

-a, --access
    open and close all UIO devices

-v, --verbose
    Print more information.

-?, --help
    List all available options and their meanings.

--usage
    Show summary of options.

-V, --version
    Show version of program.

AUTHOR
Hans-Jürgen Koch.